# std::tr1::__is_convertible_helper< _From, _To, > Struct Template Reference

List of all members.

## Detailed Description

### template<typename _From, typename _To, bool = (is_void<_From>::value || is_void<_To>::value || is_function<_To>::value || is_array<_To>::value || (is_floating_point<typename remove_reference<_From>::type>::value && __is_int_or_cref<_To>::__value))>
struct std::tr1::__is_convertible_helper< _From, _To, >

Definition at line 190 of file tr1/type_traits.

## Static Public Attributes

- static const bool __value

The documentation for this struct was generated from the following file:

- tr1/type_traits